label {
    width: 100%;
}

.react-datepicker-wrapper {
    width: 100%;
}

.react-datepicker__input-container {
    width: 100%;
}

.alert ul {
    padding: 0;
    margin: 0;
}

.alert ul li {
    list-style: none;
}

.w-100-p {
    width: 100%;
}